Bug 104916 - [MAINTAINER] audio/slimserver-lastfm: update to 1.13.1
Summary: [MAINTAINER] audio/slimserver-lastfm: update to 1.13.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-29 22:50 UTC by Charlie &
Modified: 2006-11-01 08:30 UTC (History)
0 users

See Also:


Attachments
slimserver-lastfm-1.13.1.patch (1.94 KB, patch)
2006-10-29 22:50 UTC, Charlie &
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie & 2006-10-29 22:50:16 UTC
- Update to 1.13.1 (older versions don't work with slimserver 6.5)

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2006-10-30 10:28:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Edwin Groothuis freebsd_committer 2006-10-30 14:39:46 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 3 Edwin Groothuis freebsd_committer 2006-10-30 14:39:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 4 Alex Varju 2006-10-31 01:39:33 UTC
I approve.
Comment 5 Martin Wilke freebsd_committer 2006-11-01 08:20:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2006-11-01 08:20:29 UTC
miwi        2006-11-01 08:19:56 UTC

  FreeBSD ports repository

  Modified files:
    audio/slimserver-lastfm Makefile distinfo pkg-plist 
  Log:
  - Update to 1.13.1
  
  PR:             ports/104916
  Submitted by:   Alex Varju
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/audio/slimserver-lastfm/Makefile
  1.3       +3 -3      ports/audio/slimserver-lastfm/distinfo
  1.2       +4 -0      ports/audio/slimserver-lastfm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"